Query for SCIM users
1 min
GET
https://identity-api.optimizely.com/api/scim/v2/users
filterstring<p>Filter results by filter expressions. See RFC-7644 Section 3.4.2.2 for more information.</p>
attributesstring<p>Only include attributes of resource specified in results. See RFC-7644 Section 3.4.2.5 for more information.</p>
excludeAttributesstring<p>Exclude attributes of resource in results. See RFC-7644 Section 3.4.2.5 for more information.</p>
startIndexstring<p>Start results view on specified index (1 based). See RFC-7644 Section 3.4.2.4 for more information.</p>
countstring<p>Maximum number of results to return. See RFC-7644 Section 3.4.2.4 for more information.</p>
acceptstringGenerated from available response content types
200Query response of users matching criteria.
400The request was invalid or cannot be otherwise served. An accompanying error message will explain further.
401Unauthorized access to endpoint.
500<p>A server error occurred, please try again.</p>
curl --request GET \
--url https://identity-api.optimizely.com/api/scim/v2/users \
--header 'accept: application/json'